EDIT - bug #9705

Nomenclatural references with no title and microreference are not correctly formatted

07/13/2021 10:44 AM - Andreas Miller

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.25

Severity: normal Found in Version:

Description

E.g. Catapedia Frisch & G.Thor in Jaklitsch & al., . 2016 from lichenes database.

Associated revisions

Revision 88271645 - 07/13/2021 10:54 AM - Andreas Miiller

fix #9705 remove nomRef token and fix nomRef formatting for references without title

Revision 9633326d - 07/13/2021 01:57 PM - Andreas Miiller

fix #9705 fix case with empty reference having only protected titleCache

History

#1 - 07/13/2021 10:54 AM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|88271645aba1610b2066edffb29b98e833bdafcc.

#2 - 07/15/2021 09:36 AM - Andreas Miiller
- Status changed from Resolved to Closed

- Priority changed from New to Priority14

- % Done changed from 50 to 100
